body {
    padding-top: 5rem;
}

#logoboxes img {
    max-height: 100px;
}

#footer {

}
#subfooter {
    background-color: #f7f7f7;
}
#subfooter2 {
    background-color: dimgrey;
}
#subfooter2 p {
    color: white;
}
#subfooter2 a {
    color: dodgerblue;
}
#mainContainer {

}

nav.navbar {

}

#hook {
    color: lightgrey;
    width: 100%;
    z-index: -999;
}
div.card {
    padding-left: 0;
    padding-right: 0;
}
br.br-15 {
    line-height: 150%;
}
br.br-17 {
    line-height: 175%;
}
br.br-170 {
    line-height: 170%;
}
br.br-18 {
    line-height: 180%;
}
br.br-2 {
    line-height: 200%;
}
.carousel-item {
    align-items: flex-start;
}
div.x300 {
    max-width: 300px;
}
div.y300 {
    max-height: 300px;
}
.color-grey {
    color: slategrey;
}
.color-grey:hover {
    color: lightslategray;
}
.bgimg-unset {
    background-image: none;
}
.slick-prev:before,.slick-next:before {
    color: slategray !important;
}
div.width30 {
    width: 30%;
}
div.width49 {
    width: 49%;
}
.card-img-top {
    min-width: 100%;
    width: auto;
    height: auto;
}
.card-img-bottom {
    min-width: 100%;
    width: auto;
    height: auto;
}
ul.padded-lis li {
    padding: 5px 0;
}